html,body {
	margin: 0;
	font-family: Tahoma,Geneva,sans-serif;
	background: #ffffff url(images/body.png) repeat-x 0 63px;
	font-size:12px;
}

a:focus, a:hover, a:active { outline:none }

h1 {
	font-size: 18px;
	color: #1a7744;
	text-transform:uppercase;
}
#box {		
	margin:0 auto;
	width:1000px;	
	overflow:auto;		
	padding-bottom: 20px;
	min-height:760px;
}
#box_bottom {
	margin:0 auto;
	width:1020px;	
	background: url(images/bottom.png) no-repeat;
	height:5px;
	margin-bottom: 10px;
}
#container {
	background: url(images/menu_background.png) repeat-x;
}
div#header {	
}
div#slider {
	position:relative;
	height: 246px;
	width: 480px;
	float:left;
	margin-top:60px;
}
div#logo {
	width: 507px;
	float:left;
	height: 280px;
	background: url(images/circle.png) no-repeat 50% 0;
	text-align:center;
	margin-top:25px;
	padding-top: 20px;
	vertical-align: middle;
	position:relative;
	z-index:0;
}
#address {
	position: absolute;
	right:10px;
	bottom:13%;
	text-align: right;
	color: #1d7947;
	font-size:11px;
	font-weight:bold;
}
div#foto {
	position:absolute;	
	z-index:1;
}
div#border {
	position:absolute;
	z-index:2;
}
div#foto_pics img {	
	width: 492px;
	height: 246px;
	display: none;
}
#wrapper {
	clear:both;
}
#wrapper #content {
	float:left;
	width:615px;
	margin-left:80px;
	padding: 20px 30px;
	color: #585c5b;
	background: url(images/content.png) no-repeat;
}
#wrapper #news {
	color: #1a7744;
	margin-left:52px;
	float:left;
	width:190px;	
}
#wrapper #news .ulnieuws {
	list-style-type:none;
	margin:0;
	padding:0;	
}
#wrapper a {
	color: #1a7744;
	text-decoration: underline;
}
#wrapper a:hover {
	text-decoration:none;
}
#wrapper #news .ulnieuws li p {
	margin:0;
	padding:0;
	font-weight:bold;
}
#wrapper #news .ulnieuws li {
	border-bottom: 1px solid #ecf2ec;
	padding:10px 0px;
}
#wrapper #news h1 {
	padding: 5px 10px;
}
#footer {
width: 1020px;
margin:0 auto;
}
#footer #footer_box {
	width:970px;
	margin:0 auto;
}
#footer #footer_box #footer_left{
	float:left;
	width: 9px;
	height: 26px;
	background: url(images/footer_left.png) no-repeat;
}
#footer #footer_box #footer_right{
	float:left;
	background: url(images/footer_right.png) no-repeat;
	width: 9px;
	height: 26px;
}
#footer #footer_box #footer_content span {
	text-align:right;
	color: #b2ccb0;
	line-height: 26px;
	font-size:12px;
	padding-right: 5px;
}
#footer #footer_box #footer_content{
	text-align: right;
	float:left;
	width:952px;
	background: url(images/footer_line.png) repeat-x;
	height: 26px;
}
a {
   text-decoration: none;
}
#page_content a { text-decoration: underline;	color: #96457D;}

#page_content a:hover {	text-decoration: none;}

h1, ul#menu, ul#menu li, ul#submenu, ul#submenu li {
	padding: 0px;
	margin: 0px;
}

ul#menu li, ul#submenu li {
	list-style: none;
}

ul#menu {
	margin:0 auto;
	padding:0 10px;	
	height:63px;
}
ul#menu > li {
	float:left;
	position: relative;
	line-height: 61px;
	padding: 0 20px;
	margin-left: 2px;
	
}

ul#menu > li > a {
	display: block;
	height: 61px;
	color: #FFFFFF;
	font-size:13px;
	text-transform:uppercase;
	font-weight: bolder;
	background: transparent url(images/arrow.png) no-repeat;
	background-position: -50% -50%;
}
ul.sub {
	display:none;
	position: absolute;
	left: 5px;		
	background: url(images/arrow.png) no-repeat;
	background-position: bottom;
}
li.sub canvas {
	display:none;
	left: 95px;
	position:absolute;
	z-index:10;
}
li.sub .canvas {
	visibility:hidden;
	left: 95px;
	position:absolute;
	z-index:10;
}
ul li ul {
	display: none;
}
ul#submenu {
	padding: 15px 10px 10px;
	margin:0;
	line-height:normal;
	z-index:11;
}
ul#submenu li {
  position: relative;
  line-height: normal!important;
  margin-bottom: 10px;
}
ul#menu > li > ul#submenu,
ul#menu > li > ul#submenu > li > canvas {
  top: 55px;
  left: 5px;
}
ul#menu > li > ul#submenu > li > ul#submenu,
ul#menu > li > ul#submenu > li > ul#submenu > li > canvas {
  top: 0;
  left: 100px;
}
ul#submenu li a > span.sep {
  display: none !important;
}

ul#submenu a {
	line-height:normal!important;
	font-size:12px;
	font-variant: normal;
	color: #1a7744;
}
ul#submenu a:hover {
	text-decoration: underline !important;
}

a img { 
	border: 0px; 
}

#tooltip {
  height: 100px !important;
  padding: 10px 25px !important;
}

#site_message {     
    display:none;    
    width:450px;
    border:10px solid #666;    
    border:10px solid rgba(82, 82, 82, 0.698);    
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
}
 
#site_message div#site_message_content {
	padding: 20px;
    border: 1px solid #3B5998;
    background-color: #fff;
    font-family:"lucida grande",tahoma,verdana,arial,sans-serif
}
 
 #site_message div#site_message_content p {
	color: #585C5B;
 }
 
 #site_message div#site_message_content a {
	color: #1A7744;
	text-decoration: underline;
 }
 
 #site_message div#site_message_content a:hover {	
	text-decoration: none;
 }
 
  #site_message div#site_message_content h1 {
	color: #585C5B;
  }  
  
  a.all_news_link {
    font-weight: bold; 
    text-decoration: none !important;
  }
  a.all_news_link:hover {
    text-decoration: underline !important;
  }